Bug 1308287 - coin-or-Osi-0.107.8 is available
coin-or-Osi-0.107.8 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: coin-or-Osi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paulo Andrade
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 19:16 EST by Upstream Release Monitoring
Modified: 2016-03-11 13:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-11 13:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.107.7 (#1308287) (1.13 KB, patch)
2016-02-13 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.107.8 (#1308287) (1.13 KB, patch)
2016-02-23 07:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-13 19:16:51 EST
Latest upstream release: 0.107.7
Current version/release in rawhide: 0.107.6-2.fc24
URL: http://www.coin-or.org/download/source/Osi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-13 19:17:05 EST
Created attachment 1126903 [details]
[patch] Update to 0.107.7 (#1308287)
Comment 2 Upstream Release Monitoring 2016-02-13 19:28:06 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12973731
Comment 3 Upstream Release Monitoring 2016-02-23 07:18:45 EST
Latest upstream release: 0.107.8
Current version/release in rawhide: 0.107.6-2.fc24
URL: http://www.coin-or.org/download/source/Osi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-23 07:18:57 EST
Created attachment 1129731 [details]
[patch] Update to 0.107.8 (#1308287)
Comment 5 Upstream Release Monitoring 2016-02-23 07:27:16 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13106783
Comment 6 Upstream Release Monitoring 2016-03-11 13:18:04 EST
pcpa's coin-or-Osi-0.107.8-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744078
Comment 7 Paulo Andrade 2016-03-11 13:37:29 EST
Successfully waited 4:10 for coin-or-Osi-0.107.8-1.fc25 to appear in the rawhide repo

Note You need to log in before you can comment on or make changes to this bug.